<html>

<head>
  <meta charset="UTF-8">
  <title>Titanic - Neural Network</title>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/p5.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.dom.min.js"></script>
  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>

  <style></style>
</head>

<body>
  <script src="sketch.js"></script>
  <h1>Titanic - Neural Network</h1>
  <p>
    age: <input id="age" value="32"  /><br />
    fare: <input id="fare" value="100"  /><br />
    fare_class: <input id="fare_class" value="first"  /><br />
    sex: <input id="sex" value="female"  /><br />
  </p>
  <p>
    <button id="submit">submit</button>
  </p>
  <p id="result">training....</p>
</body>

</html>